diff --git a/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/upgrade/v1_0_0/UpgradePortletId.java b/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/upgrade/v1_0_0/UpgradePortletId.java
index 844165b101dd00..508999aeb54ccf 100644
--- a/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/upgrade/v1_0_0/UpgradePortletId.java
+++ b/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/upgrade/v1_0_0/UpgradePortletId.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.web.form.web.internal.upgrade.v1_0_0;
diff --git a/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/util/WebFormUtil.java b/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/util/WebFormUtil.java
index cd2d80a3d43830..ab509f245c7a08 100644
--- a/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/util/WebFormUtil.java
+++ b/modules/apps/archived/web-form-web/src/main/java/com/liferay/web/form/web/internal/util/WebFormUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.web.form.web.internal.util;
diff --git a/modules/apps/archived/web-form-web/src/main/resources/META-INF/resources/configuration.jsp b/modules/apps/archived/web-form-web/src/main/resources/META-INF/resources/configuration.jsp
index cd6cdfc3ad333f..391dbd969513a7 100644
--- a/modules/apps/archived/web-form-web/src/main/resources/META-INF/resources/configuration.jsp
+++ b/modules/apps/archived/web-form-web/src/main/resources/META-INF/resources/configuration.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/web-form-web/src/main/resources/META-INF/resources/edit_field.jsp b/modules/apps/archived/web-form-web/src/main/resources/META-INF/resources/edit_field.jsp
index a528d400707b60..3c841eb432df3e 100644
--- a/modules/apps/archived/web-form-web/src/main/resources/META-INF/resources/edit_field.jsp
+++ b/modules/apps/archived/web-form-web/src/main/resources/META-INF/resources/edit_field.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/web-form-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/web-form-web/src/main/resources/META-INF/resources/init.jsp
index 6fe689e4b9d435..c29e2b548b4752 100644
--- a/modules/apps/archived/web-form-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/web-form-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/web-form-web/src/main/resources/META-INF/resources/script_error.jsp b/modules/apps/archived/web-form-web/src/main/resources/META-INF/resources/script_error.jsp
index eb2deda3be6c4b..c219f48e3083eb 100644
--- a/modules/apps/archived/web-form-web/src/main/resources/META-INF/resources/script_error.jsp
+++ b/modules/apps/archived/web-form-web/src/main/resources/META-INF/resources/script_error.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/web-form-web/src/main/resources/META-INF/resources/script_help.jsp b/modules/apps/archived/web-form-web/src/main/resources/META-INF/resources/script_help.jsp
index a9dc25cd450e0f..e2ea3405ace855 100644
--- a/modules/apps/archived/web-form-web/src/main/resources/META-INF/resources/script_help.jsp
+++ b/modules/apps/archived/web-form-web/src/main/resources/META-INF/resources/script_help.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/web-form-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/archived/web-form-web/src/main/resources/META-INF/resources/view.jsp
index 96c7e60d3a3d4d..0f95faf0291be5 100644
--- a/modules/apps/archived/web-form-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/archived/web-form-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/web-proxy-web/src/main/java/com/liferay/web/proxy/web/internal/constants/WebProxyPortletKeys.java b/modules/apps/archived/web-proxy-web/src/main/java/com/liferay/web/proxy/web/internal/constants/WebProxyPortletKeys.java
index e34fc8ac62bb20..19358434aac8a8 100644
--- a/modules/apps/archived/web-proxy-web/src/main/java/com/liferay/web/proxy/web/internal/constants/WebProxyPortletKeys.java
+++ b/modules/apps/archived/web-proxy-web/src/main/java/com/liferay/web/proxy/web/internal/constants/WebProxyPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.web.proxy.web.internal.constants;
diff --git a/modules/apps/archived/web-proxy-web/src/main/java/com/liferay/web/proxy/web/internal/portlet/WebProxyPortlet.java b/modules/apps/archived/web-proxy-web/src/main/java/com/liferay/web/proxy/web/internal/portlet/WebProxyPortlet.java
index 238c8f098581b2..9b6756f86435d6 100644
--- a/modules/apps/archived/web-proxy-web/src/main/java/com/liferay/web/proxy/web/internal/portlet/WebProxyPortlet.java
+++ b/modules/apps/archived/web-proxy-web/src/main/java/com/liferay/web/proxy/web/internal/portlet/WebProxyPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.web.proxy.web.internal.portlet;
diff --git a/modules/apps/archived/web-proxy-web/src/main/java/com/liferay/web/proxy/web/internal/portlet/action/WebProxyConfigurationAction.java b/modules/apps/archived/web-proxy-web/src/main/java/com/liferay/web/proxy/web/internal/portlet/action/WebProxyConfigurationAction.java
index fbd0b93f4169e0..ae7ba2f2fc9b9a 100644
--- a/modules/apps/archived/web-proxy-web/src/main/java/com/liferay/web/proxy/web/internal/portlet/action/WebProxyConfigurationAction.java
+++ b/modules/apps/archived/web-proxy-web/src/main/java/com/liferay/web/proxy/web/internal/portlet/action/WebProxyConfigurationAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.web.proxy.web.internal.portlet.action;
diff --git a/modules/apps/archived/web-proxy-web/src/main/java/com/liferay/web/proxy/web/internal/servlet/filter/WebProxyServletFilter.java b/modules/apps/archived/web-proxy-web/src/main/java/com/liferay/web/proxy/web/internal/servlet/filter/WebProxyServletFilter.java
index 721f85fa365856..e99eee3c9ef19e 100644
--- a/modules/apps/archived/web-proxy-web/src/main/java/com/liferay/web/proxy/web/internal/servlet/filter/WebProxyServletFilter.java
+++ b/modules/apps/archived/web-proxy-web/src/main/java/com/liferay/web/proxy/web/internal/servlet/filter/WebProxyServletFilter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.web.proxy.web.internal.servlet.filter;
diff --git a/modules/apps/archived/web-proxy-web/src/main/java/com/liferay/web/proxy/web/internal/servlet/request/WebProxyServletRequest.java b/modules/apps/archived/web-proxy-web/src/main/java/com/liferay/web/proxy/web/internal/servlet/request/WebProxyServletRequest.java
index 4cd7a1db840e9b..8ee6a762adfc97 100644
--- a/modules/apps/archived/web-proxy-web/src/main/java/com/liferay/web/proxy/web/internal/servlet/request/WebProxyServletRequest.java
+++ b/modules/apps/archived/web-proxy-web/src/main/java/com/liferay/web/proxy/web/internal/servlet/request/WebProxyServletRequest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.web.proxy.web.internal.servlet.request;
diff --git a/modules/apps/archived/web-proxy-web/src/main/java/com/liferay/web/proxy/web/internal/upgrade/WebProxyWebUpgrade.java b/modules/apps/archived/web-proxy-web/src/main/java/com/liferay/web/proxy/web/internal/upgrade/WebProxyWebUpgrade.java
index f2d632c465c80c..7b1e914315dfbb 100644
--- a/modules/apps/archived/web-proxy-web/src/main/java/com/liferay/web/proxy/web/internal/upgrade/WebProxyWebUpgrade.java
+++ b/modules/apps/archived/web-proxy-web/src/main/java/com/liferay/web/proxy/web/internal/upgrade/WebProxyWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.web.proxy.web.internal.upgrade;
@@ -22,7 +22,7 @@ import com.liferay.web.proxy.web.internal.constants.WebProxyPortletKeys;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  */
 @Component(immediate = true, service = UpgradeStepRegistrator.class)
 public class WebProxyWebUpgrade implements UpgradeStepRegistrator {
diff --git a/modules/apps/archived/web-proxy-web/src/main/resources/META-INF/resources/configuration.jsp b/modules/apps/archived/web-proxy-web/src/main/resources/META-INF/resources/configuration.jsp
index 147733882fae4e..f1cf9c4740540a 100644
--- a/modules/apps/archived/web-proxy-web/src/main/resources/META-INF/resources/configuration.jsp
+++ b/modules/apps/archived/web-proxy-web/src/main/resources/META-INF/resources/configuration.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/web-proxy-web/src/main/resources/META-INF/resources/init-ext.jsp b/modules/apps/archived/web-proxy-web/src/main/resources/META-INF/resources/init-ext.jsp
index bd7e580a414ba1..947ddc7c89ecc9 100644
--- a/modules/apps/archived/web-proxy-web/src/main/resources/META-INF/resources/init-ext.jsp
+++ b/modules/apps/archived/web-proxy-web/src/main/resources/META-INF/resources/init-ext.jsp
@@ -2,14 +2,14 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 --%>
\ No newline at end of file
diff --git a/modules/apps/archived/web-proxy-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/web-proxy-web/src/main/resources/META-INF/resources/init.jsp
index d4b23da0e2d521..608ab0f28b0766 100644
--- a/modules/apps/archived/web-proxy-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/web-proxy-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/web-proxy-web/src/main/resources/META-INF/resources/portlet_not_setup.jsp b/modules/apps/archived/web-proxy-web/src/main/resources/META-INF/resources/portlet_not_setup.jsp
index 30522b20141aa9..00dda224687404 100644
--- a/modules/apps/archived/web-proxy-web/src/main/resources/META-INF/resources/portlet_not_setup.jsp
+++ b/modules/apps/archived/web-proxy-web/src/main/resources/META-INF/resources/portlet_not_setup.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/wysiwyg-web/src/main/java/com/liferay/wysiwyg/web/internal/constants/WYSIWYGPortletKeys.java b/modules/apps/archived/wysiwyg-web/src/main/java/com/liferay/wysiwyg/web/internal/constants/WYSIWYGPortletKeys.java
index 4223e7af67aa58..652c67a80e3d72 100644
--- a/modules/apps/archived/wysiwyg-web/src/main/java/com/liferay/wysiwyg/web/internal/constants/WYSIWYGPortletKeys.java
+++ b/modules/apps/archived/wysiwyg-web/src/main/java/com/liferay/wysiwyg/web/internal/constants/WYSIWYGPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.wysiwyg.web.internal.constants;
